@charset "utf-8";
/*置き換え*/
.SknTplDecoratedTable tbody>tr>th:not([width]) {
  width: 15%;
}
/*フォーム*/
/*AdminDisplay*/
.AdminDisplay {
  position: relative;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (min-width: 768px), print {
  table.FormTable th.AdminDisplay>span {
    display: block;
    position: absolute;
    top: 15px;
    width: 200px;
    left: -110px;
    font-size: 80%;
  }
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (min-width: 768px), print {
  table.FormTable .NoLineTop th.AdminDisplay>span {
    top: 30px;
  }
  table.FormTable .NoLineEnd th.AdminDisplay>span {
    top: 10px;
  }
}
.SknTplDecoratedTable t>tr>th:not([width]) {
  width: 290px;
}
.SknTplDecoratedTable table {
  border-collapse: separate;
  border-spacing: 0px;
  padding: 14px 0;
  background: none;
}
.SknTplDecoratedTable table tr:first-child th {
  border-top: 1px solid #ddd;
}
.SknTplDecoratedTable table tr:first-child td {
  border-top: 1px solid #ddd;
}
.SknTplDecoratedTable table th,
.SknTplDecoratedTable table td {
  border: none;
  border-bottom: 1px solid #ccc;
  font-weight: normal;
}
.SknTplDecoratedTable t th,
.SknTplDecoratedTable t td.PrivacyItem {
  text-align: center;
  background: rgba(225, 225, 225, 0.85);
  background: #e8f2ff;
  width: 290px;
}
.agreement {
  max-width: 650px;
  margin: 10px auto;
}
p.Gocomp {
  text-align: center;
  color: blue;
}
.FormTable.Type1.Gocomp .Fcoment {
  display: none;
}
.SpanInline {
  display: inline-block;
  /*display:flex;
  white-space:nowrap;*/
}
.SpanInline.Sei {
  margin-right: 15px;
}
.SpanInline span {
  display: inline-block;
}
.Yuubin {
  width: 60px;
}
.Yuubin2 {
  width: 100px;
}
.FormImageItem {
  width: 90%;
  max-width: 300px;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px), print {
  .SknTplDecoratedTable table tr:first-child th {
    border-top: 0px solid #ddd;
  }
  .SknTplDecoratedTable table tr:first-child td {
    border-top: 0px solid #ddd;
  }
  .SknTplDecoratedTable table {
    padding: 0;
  }
  .SknTplDecoratedTable tbody th,
  .SknTplDecoratedTable tbody td.PrivacyItem {
    float: none;
    width: 100%;
    display: block;
  }
  /*
				               .SknTplDecoratedTable tbody td{
				                  float:none;
				                  width:100%;
				                  display:block;
				                }*/
  table.FormTable {
    padding: 0;
    border-top: 0px solid #ccc;
  }
  .FormPage table.FormTable tr {
    position: relative !important;
    border-top: 1px solid #ccc;
  }
  .FormPage table.FormTable th {
    width: auto;
  }
  .FormPage table.FormTable th {
    min-width: 0;
    padding: 10px 5px 0 5px;
    /*display:inline-block;*/
    float: none;
    background: none;
    border: none;
  }
  .FormPage table.FormTable th.First {
    display: block;
    background: #f5f5f5;
    padding: 5px 5px 5px 10px;
  }
  .FormPage table.FormTable th br {
    display: none;
  }
  .FormPage table.FormTable td {
    float: none;
    width: 100%;
    display: block;
    padding: 5px 0 10px 0;
    position: relative;
  }
  table.FormTable th {
    padding: 2px 0 0 !important;
    border: none;
  }
  .SknTplDecoratedTable> :not([class*="Scrollable"]) tr {
    position: relative;
  }
  table.FormTable th.Required::after {
    margin-left: 5px;
    position: absolute;
    top: 5px;
    right: 0;
    display: inline-block !important
  }
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 600px), print {
  .SknTplDecoratedTable table td span.Time {
    display: inline-block;
  }
  .SpanInline span {
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
  }
  .SpanInline span input[type="date"] {
    margin-left: 0;
    margin-right: 0;
  }
}
/*メールフォーム*/
table.Type1 {
  border-collapse: collapse;
  width: 100%;
  border-top: 0px solid #ccc;
  border-collapse: separate;
  border-spacing: 0px;
  /*background: rgba(50,50,50,0.05);*/
  padding: 14px;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px), print {
  table.Type1 {
    padding: 0;
  }
}
table.Type1 th {
  text-align: left;
  background-color: #f1f1f2;
  background-color: #e3e3e3;
  background: #f5f5f5;
  padding: 30px;
  padding: 20px 20px 20px 0;
  border-bottom: 1px solid #ccc;
  font-weight: normal;
  width: 55px;
  /*必須調整用 width:80px;*/
}
/*必須幅調整用*/
/* + + + + + レスポンシブ + + + + +  */
@media screen and (min-width: 768px), print {
  table.FormTable th.Required {
    position: relative;
    height: 100%;
    width: 55px;
  }
  table.FormTable th.Required:after {
    position: absolute;
    top: 50%;
    top: -webkit-calc(50% - 0.7em);
    top: calc(50% - 0.7em);
    right: 18px;
    display: block;
    white-space: nowrap;
  }
  table.FormTable tr.NoLineTop th.Required:after {
    top: -webkit-calc(50% - 0.5em + 8px);
    top: calc(50% - 0.5em + 8px);
  }
  table.FormTable tr.NoLine th.Required:after {}
  table.FormTable tr.NoLineEnd th.Required:after {
    top: -webkit-calc(50% - 0.5em - 8px);
    top: calc(50% - 0.5em - 8px);
  }
}
table.FormTable th>span {
  display: none;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (min-width: 768px), print {
  table.FormTable .NoLine th:not(.First)>span.Icon.icon-pos-static {
    position: relative;
  }
  table.FormTable .NoLineTop th:not(.First)>span.Icon.icon-pos-static {
    position: relative;
  }
  table.FormTable .NoLineEnd th:not(.First)>span.Icon.icon-pos-static {
    position: relative;
  }
  table.FormTable .NoLine th:not(.First)>span.Icon.icon-pos-static::before {
    position: absolute;
    top: -5px;
    display: block;
    left: 18px;
  }
  table.FormTable .NoLineTop th:not(.First)>span.Icon.icon-pos-static::before {
    position: absolute;
    top: -5px;
    display: block;
    left: 18px;
  }
  table.FormTable .NoLineEnd th:not(.First)>span.Icon.icon-pos-static::before {
    position: absolute;
    top: -5px;
    display: block;
    left: 18px;
  }
  table.FormTable .NoLine th:not(.First).Required>span.Icon.icon-pos-static::before {
    position: absolute;
    top: -5px;
    display: block;
    left: -30px;
  }
  table.FormTable .NoLineTop th:not(.First).Required>span.Icon.icon-pos-static::before {
    position: absolute;
    top: -5px;
    display: block;
    left: -30px;
  }
  table.FormTable .NoLineEnd th:not(.First).Required>span.Icon.icon-pos-static::before {
    position: absolute;
    top: -5px;
    display: block;
    left: -30px;
  }
  table.FormTable .NoLine td input {
    /*margin-left:30px;*/
  }
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px), print {
  table.Type1 th {
    border: none;
  }
  table.FormTable th>span {
    display: inline-block;
  }
}
/*見出し*/
table.FormTable th.First {
  min-width: 240px;
  width: 240px;
  padding: 20px 0 20px 20px;
}
table.Type1 td {
  text-align: left;
  background-color: #fff;
  width: auto;
  padding: 36px 0 36px 40px;
  border-bottom: 1px solid #ccc;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (min-width: 768px), print {
  table.Type1 tr.NoLine th {
    border-bottom: 0;
    padding: 0 20px 0 0;
  }
  table.Type1 tr.NoLine td {
    border-bottom: 0;
    padding: 0 20px;
  }
  table.Type1 tr.NoLineTop th {
    border-bottom: 0;
    padding: 20px 20px 0 0;
  }
  table.Type1 tr.NoLineTop td {
    border-bottom: 0;
    padding: 20px 20px 0 20px;
  }
  table.Type1 tr.NoLineEnd th {
    border-bottom: 1px solid #ddd;
    padding: 0 20px 20px 0;
  }
  table.Type1 tr.NoLineEnd td {
    border-bottom: 1px solid #ddd;
    padding: 0 20px 20px 20px;
  }
  table.Type1 tr:first-child th {
    border-top: 1px solid #ddd;
  }
  table.Type1 tr:first-child td {
    border-top: 1px solid #ddd;
  }
  table.Type1 tr:Last-child th {
    border-bottom: 1px solid #ddd;
  }
  table.Type1 tr:Last-child td {
    border-bottom: 1px solid #ddd;
  }
  table.FormTable tr.NoLineTop th.First {
    padding: 20px;
    border-bottom: 1px solid #ddd;
  }
}
table.Type2 {
  border-collapse: collapse;
  width: 100%;
  border-top: 1px solid #ccc;
}
table.Type2 th {
  text-align: left;
  background-color: #f1f1f2;
  padding: 10px;
  border: 1px solid #ccc;
}
table.Type2 td {
  text-align: left;
  background-color: #fff;
  width: auto;
  padding: 10px;
  border: 1px solid #ccc;
}
table.FormTable.Confirm th {
  width: 190px;
}
table.FormTable th.Required:after {
  content: "必須";
  color: #f00;
  float: right;
  background: #f00;
  color: #fff;
  padding: 3px;
  line-height: 1.0;
}
table.FormTable.Confirm th.Required:after {
  display: none;
}
table.FormTable td {
  padding: 20px;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px), print {
  table.FormTable td {
    padding: 10px 0px;
    border: none;
  }
}
table.FormTable input::placeholder {
  color: #a3a3a3;
}
table.FormTable.Confirm input[type="url"],
table.FormTable.Confirm input[type="text"],
table.FormTable.Confirm input[type="number"],
table.FormTable.Confirm input[type="email"],
table.FormTable.Confirm input[type="password"],
table.FormTable.Confirm textarea {
  border: 0;
  border-image: 0;
}
table.FormTable .TelNo {
  width: 80px;
}
.NonRequired {}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px), print {
  table.FormTable .TelNo {
    width: 70px;
  }
  .FormPage table.FormTable {
    border-top: 1px solid #ccc;
    border: none;
  }
  .FormPage table.FormTable tr th:not(.NonRequired) {}
  .FormPage table.FormTable tr.NoLineTop th.NonRequired,
  .FormPage table.FormTable tr.NoLine th.NonRequired,
  .FormPage table.FormTable tr.NoLineEnd th.NonRequired {
    display: none;
  }
  .FormPage table.FormTable tr.NoLineTop th,
  .FormPage table.FormTable tr.NoLine th,
  .FormPage table.FormTable tr.NoLineEnd th {
    display: block;
  }
  .FormPage table.FormTable tr th {}
  .FormPage table.FormTable tr th.Required {}
  .FormPage table.FormTable th.Required::after {
    margin-top: 0px;
    display: block !important;
  }
  .FormPage table.FormTable tr th {}
  .FormPage table.FormTable tr th.First {
    display: block;
    border-top: 0;
  }
  .FormPage table.FormTable tr th:not(.NonRequired) span {
    display: inline-block;
  }
  .FormPage table.FormTable tr.NoLineTop th span,
  .FormPage table.FormTable tr.NoLine th span,
  .FormPage table.FormTable tr.NoLineEnd th span {
    display: inline-block;
  }
}
.MiniButtonItem,
.CheckboxItem {
  margin: 5px;
}
.MiniButtonItem .item,
.CheckboxItem .item {
  display: inline-block;
  margin: 5px;
  background: #f5f5f5;
  padding: 0 5px;
}
.SelectAtesakiItem {
  width: 75%;
  margin: 0 auto;
}
.FormBlock .TermsText {
  border: 1px solid #222;
  margin: 14px;
  display: block;
  width: -webkit-calc(100% - 30px);
  width: calc(100% - 30px);
}
.FormBlock .TermsText .ScrollItem {
  overflow-y: auto;
  height: 400px;
}
.FormBlock .Heading {
  margin: 14px;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px), print {
  .FormBlock .Heading {
    margin: 14px 0;
  }
  .SelectAtesakiItem {
    width: 100%;
  }
}
.SelectAtesakiItem .SelectButtom {
  border-bottom: 1px solid #ccc;
  margin-bottom: 30px;
}
.SelectAtesakiItem .CheckboxItem li {
  display: block;
}
.SelectAtesakiItem .CheckboxItem li Label {
  width: -webkit-calc(100% - 30px);
  width: calc(100% - 30px);
  display: inline-block;
  vertical-align: top;
}
.TableOuter {
  overflow-x: auto;
}
a.BackToList {
  display: block;
  text-align: center;
  font-size: 1.7rem;
  color: #fff;
  background-color: #005baf;
  width: 57%;
  padding: 6px 0 4px;
  margin: 0 auto;
  transition: 0.2s ease-in-out;
}
a.BackToList:hover {
  opacity: 0.7;
}
input[type="text"], input[type="date"], input[type="email"], input[type="tel"], input[type="number"], input[type="password"], input[type="file"], select, textarea {
  border: 1px solid #ccc;
  box-shadow: 2px 2px 2px #eee inset;
  border-radius: 4px;
  /*margin: 5px;
  line-height: 1;
  padding: 10px 5px;*/
  line-height: 1.5;
  margin: 3px;
  padding: 5px 5px;
  vertical-align: middle;
  font-size: 1.1em;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px), print {
  .FormTable input[type="url"],
  .FormTable input[type="text"],
  .FormTable input[type="password"],
  .FormTable input[type="file"],
  .FormTable input[type="email"],
  .FormTable select,
  .FormTable textarea {
    border: 1px solid #ccc;
    box-shadow: 2px 2px 2px #eee inset;
    border-radius: 4px;
    margin: 5px 0;
    line-height: 1;
    padding: 10px 5px;
    vertical-align: middle;
    font-size: 1.1em;
    max-width: 600px;
  }
}
.ImputVVShort {
  max-width: 80px;
  width: 100%;
}
.ImputVShort {
  max-width: 200px;
  width: 100%;
}
.ImputShort {
  max-width: 300px;
  width: 100%;
}
.ImputMiddle {
  width: 100%;
  max-width: 400px;
}
.ImputLong {
  width: 100%;
  max-width: 500px;
}
.ImputVLong {
  width: 100%;
  max-width: 700px;
}
.Type300 {
  width: 300px;
}
.Type400 {
  width: 400px;
}
.Type500 {
  width: 500px;
}
.Type600 {
  width: 600px;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px), print {
  .Type300 {
    width: 100%;
    max-width: 300px;
  }
  .Type400 {
    width: 100%;
    max-width: 400px;
  }
  .Type500 {
    width: 100%;
    max-width: 500px;
  }
  .Type600 {
    width: 100%;
    max-width: 600px;
  }
  .ImputLong {
    width: 100%;
    max-width: 100%;
  }
}
/*
input[type="text"],
input[type="number"],
input[type="email"],
input[type="password"],
textarea{
  padding: 5px;
  border: 1px solid #868686;
  max-width:  500px;
  width: 100%;
}*/
input[type="number"] {
  text-align: right;
  width: 100px;
}
/*  1106  ↓  */
input.ReadOnly,
textarea.ReadOnly,
textarea:disabled {
  outline: 0;
  border: 0px;
  background-color: #fff;
}
/*  1106  ↑  */
select {
  /*font-size: 110%;*/
  border: 1px solid #bbb;
  /*height: 30px;*/
  padding: 5px 5px;
}
button,
input[type="submit"] {
  cursor: pointer;
  /*  display: inline-block;
  text-align: center;
  font-size: 1.5rem;
  letter-spacing: 0.5em;
  color: #fff;
  background-color: #219c00;
  width: 250px;
  padding: 10px 0 10px 1em;
  border: 0;
  margin-bottom: 20px;
  transition: 0.2s ease-in-out;
*/
  background: none;
  font-size: 1.5rem;
  border: none;
  color: #fff;
}
button:hover,
input[type="submit"]:hover {
  opacity: 1;
}
.FormButtonArea {
  text-align: center;
  margin: 20px 0 50px 0;
}
.FormButtonArea .SknTplTextButton {
  display: inline-block;
  margin: 10px;
}
.SknTplTextButton .Button.ButtonSubmit .Label {
  display: inline-block;
  padding: 0 1.5em 0 0.8em;
}
.GoListItem {
  text-align: right;
}
.GoListItem .ButtonHistry {
  padding: 2px 15px 2px 12px;
  background: #137200;
  border-radius: 26px;
  color: #fff;
  margin-bottom: 10px;
}
.GoListItem .ButtonHistry:hover {
  background: #87cb3d;
}
.Caution {
  color: #ff0000;
  text-align: center;
}
table .Caution {
  color: #ff0000;
  text-align: left;
}
.Hissu {
  background: #f00;
  color: #fff;
  padding: 0 2px;
  line-height: 1.3;
}
.Bunrui {
  display: inline-block;
  margin: 10px;
}
.Bunrui select {
  font-size: 110%;
  padding: 3px;
}
/*カレンダー*/
.Icon.icon-calendar {
  cursor: pointer;
}
.DateSelect img {
  vertical-align: middle;
  cursor: pointer;
}
.CaseText {
  margin-left: 1em;
}
ul.item_box {
  list-style: none;
}
ul.item_box li.item {}
ul.item_box li.item input,
ul.item_box li.item Label {
  cursor: pointer;
}
.HatenaPass {
  cursor: pointer;
  position: relative;
  display: inline-block;
}
.HatenaPass .HatenaPassText {
  display: none;
}
.HatenaPass .HatenaPassText {
  position: absolute;
  top: 25px;
  border: 1px solid red;
  background: #fff;
  padding: 10px;
  border-radius: 5px;
  z-index: 100;
  font-size: 75%;
  width: 250px;
  box-shadow: 0 0.25em 0.2em rgba(0, 0, 0, 0.25);
  right: 0;
}
.HatenaPass.open>span.Open::after {
  content: " □閉じる";
  position: absolute;
  right: 0;
  top: -20px;
}
.HatenaPass.open .HatenaPassText {
  display: inline-block !important;
}
.PcView .HatenaPass:hover .HatenaPassText {
  display: block !important;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px), print {
  .HatenaPass {
    position: absolute;
    top: -22px;
    right: 0;
  }
}
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/*   MessageBox                                     */
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/* MessageBox
--------------------------------------------------- */
.MessageBox {
  padding: 25px 25px 75px;
  margin: 1em auto;
  width: 75%;
  text-align: center;
  background: rgba(255, 255, 255, 0.5);
  border: 2px solid #ddd;
  border-radius: 10px;
  position: relative;
}
.MessageBox .Heading {
  margin: 0 0 1em;
  line-height: 1.75;
  font-size: 125%;
}
.MessageBox .Heading .Label:first-child {
  margin-top: 50px;
  display: block;
}
.MessageBox .Heading .Icon {
  color: rgba(30, 180, 210, 1);
}
.MessageBox .Heading .Icon::before {
  font-size: 175%;
}
.MessageBox .DefaultText {
  text-align: center;
  line-height: 2;
  margin: 0;
}
.MessageBox .DefaultKariText {
  font-size: 125%;
  text-align: center;
  line-height: 2;
  margin: 0;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px), print {
  /* bp2より狭いディスプレイ用 */
  .MessageBox {
    width: 100%;
    padding: 20px;
  }
  .MessageBox .Heading {
    font-size: 112.5%;
  }
  .MessageBox .Heading .Icon {}
  .MessageBox .Heading .Label:first-child {
    margin-top: 20px;
  }
  .MessageBox .Button {
    width: 100%;
    margin: 1em 0;
  }
}
/* options */
.MessageBox.Error {
  padding: 25px;
  border-color: #ffeb00;
  box-shadow: 0 0.25em 0.3em rgba(0, 0, 0, 0.25);
  background: #fff;
}
.MessageBox.Error,
.MessageBox.Error * {
  color: #000;
}
.MessageBox.Error .Heading .Icon::before {
  color: #f00;
  color: #ffeb00;
  text-shadow: 0 0 1px rgba(0, 0, 0, 1), 0 0 2px rgba(0, 0, 0, 1), 0 0 4px rgba(0, 0, 0, 0.9), 0 0 4px rgba(0, 0, 0, 0.9);
}
.MessageBox.Error ul {
  text-align: left;
}
.MessageBox.Attention {
  padding: 25px;
  border-color: #004498;
  background: #f3f7ff;
  max-width: 1000px;
  width: 75%;
}
.MessageBox.Attention,
.MessageBox.Attention * {}
.MessageBox.Attention .Heading .Icon::before {
  color: #004498;
}
.MessageBox.Attention .DefaultText {}
/*サーチからコピー*/
.Radio_boxItem {
  margin: 5px;
  display: inline-block;
  background: #f5f5f5;
  padding: 0 5px;
}
.Radio_boxItem .item {}
.Radio_boxItem Label {
  cursor: pointer;
  margin-left: 5px;
}
ul.item_box {
  list-style: none;
}
ul.item_box li.item {}
.item_box .item input,
.item_box .item Label {
  cursor: pointer;
}
.MiniButtonItem,
.CheckboxItem {
  margin: 5px;
}
.MiniButtonItem .item,
.CheckboxItem .item {
  display: inline-block;
  margin: 5px;
  background: #f5f5f5;
  /*padding:0 5px;*/
  padding: 2px;
}
.CheckboxItem.ImageItem span.item input {
  cursor: pointer;
  display: inline-block;
}
.CheckboxItem.ImageItem span.item input[type="file"] {
  cursor: auto;
  cursor: pointer;
}
.CheckboxItem.ImageItem span.item Label {
  cursor: pointer;
}
/*画像クリア*/
.item.Icon {
  cursor: pointer;
}
.CheckboxItem.ListBlock .item {
  display: table;
}
.CheckboxItem.HarfListBlock {
  text-align: left;
}
.CheckboxItem.HarfListBlock .item {
  display: inline-block;
  width: 40%;
  background: none;
  padding: 0;
  text-align: left;
  margin: 0;
}
.CheckboxItem.HarfListBlock .item span {
  background: #f5f5f5;
  display: inline-block;
  padding: 0 5px;
  margin: 5px 0;
}
.CheckboxItem.HarfListBlock .item Label {}
.input-label {
  margin: 10px 25px 5px 0px;
  display: inline-block;
}
.FormTable .Image {
  display: block;
}
.FormTable .Image img {
  max-width: 100%;
  width: auto;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (min-width: 768px), print {
  .CheTitleListItem .item {
    width: 100%;
    max-width: 740px;
  }
  .CheTitleListItem .CheTitleList {
    min-width: 220px;
    display: inline-block;
  }
  .CheTitleListItem input[type="text"].ImputLong.Comment {
    width: -webkit-calc(100% - 230px);
    width: calc(100% - 230px);
    min-width: 0;
  }
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px), print {
  .SpBlockItem {
    display: block;
  }
  .SpListBlock {
    display: block;
  }
  .SpListBlock .item {
    display: block;
  }
  .SpListBlock .item span.Che {
    display: block;
  }
  .SpListBlock .item input {
    display: inline-block;
  }
  .SpListBlock .item Label {
    width: -webkit-calc(100% - 30px);
    width: calc(100% - 30px);
    display: inline-block;
    vertical-align: text-top;
  }
  .Radio_boxItem.SpListBlock .item span.Che {
    display: inline-block;
  }
  .Radio_boxItem.SpListBlock .item {
    display: block;
  }
  .Radio_boxItem.SpListBlock input {
    display: inline-block;
  }
  .Radio_boxItem.SpListBlock Label {
    width: -webkit-calc(100% - 40px);
    width: calc(100% - 40px);
    display: inline-block;
    vertical-align: text-top;
  }
  .CheckboxItem.HarfListBlock .item {
    width: 100%;
    display: block;
  }
  .CheckboxItem.HarfListBlock .item span {
    width: 100%;
    display: block;
  }
  .MiniButtonItem .item,
  .KennaiReiArea .CheckboxItem .item,
  .KennaiArea .CheckboxItem .item {
    display: inline-block;
    margin: 5px;
    background: #f5f5f5;
    padding: 0 5px;
    width: 120px;
  }
  .MiniButtonItem .item span,
  .KennaiReiArea .CheckboxItem .item span,
  .KennaiArea .CheckboxItem .item span {
    display: inline-block;
    width: 120px;
  }
  .MiniButtonItem .item span Label,
  .KennaiReiArea .CheckboxItem .item span Label,
  .KennaiArea .CheckboxItem .item span Label {
    width: -webkit-calc(100% - 40px);
    width: calc(100% - 40px);
    display: inline-block;
    vertical-align: text-top;
  }
}
.CheckboxItem .item Label,
.CheckboxItem .item input {
  margin: 0 5px;
  margin: 2px;
}
.KennaiArea {
  border-top: 1px solid #ccc;
}
.InlineBlockItem {
  display: inline-block;
  vertical-align: middle;
}
.InlineBlockItem.TypeOther {
  display: inline-block;
  vertical-align: middle;
}
.CheckboxItem.ListBlock .item.InlineBlockItem.TypeOther {
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
}
.CheckboxItem.ListBlock .item input[type="text"] {
  cursor: auto;
}
table.FormTable td .SknTplColumnGroup.TypeEnvelope {
  margin: 0;
  max-width: 300px;
}
/* + + + + + レスポンシブ + + + + +  */
@media screen and (max-width: 767px), print {
  .CheckboxItem.ImageItem span.item input[type="file"] {
    cursor: auto;
    cursor: pointer;
    width: 100%;
  }
  .CheckboxItem.ImageItem span.item textarea {
    width: 100%;
  }
}
.HatenaPass {
  cursor: pointer;
  position: relative;
  display: inline-block;
  vertical-align: top;
}
/*readonry*/
input:-moz-read-only {
  border: none !important;
  box-shadow: none !important;
  max-width: none !important;
  width: auto !important;
  box-sizing: border-box;
  min-width: 0;
}
input[type="text"]:-moz-read-only {
  border: none !important;
  box-shadow: none !important;
  max-width: none !important;
  width: auto !important;
}
input:read-only {
  border: none !important;
  box-shadow: none !important;
  outline: none;
}
input:read-only:focus {
  border: none !important;
  box-shadow: none !important;
}
/*
select:read-only {
  border:none!important;
  box-shadow: none!important;
  outline: none;
}
*/
/*select:-moz-read-only{
  border:none!important;
  box-shadow: none!important;
  outline: none;
}*/
textarea:read-only {
  border: none !important;
  box-shadow: none !important;
  outline: none;
}
textarea:-moz-read-only {
  border: none !important;
  box-shadow: none !important;
  outline: none;
}
input[readonly]:placeholder-shown {
  display: none;
}
/*
 input[type="text"]:read-only.ReadDisplay,
textarea:read-only.ReadDisplay,
textarea:-moz-read-only.ReadDisplay,
input[readonly]:placeholder-shown.ReadDisplay{
  display:block!important;
  border: 1px solid #ccc!important;
  box-shadow: 2px 2px 2px #eee inset!important;
  border-radius: 4px!important;
  margin: 5px!important;
  line-height: 1!important;
  padding: 10px 5px!important;
  line-height: 1.5!important;
  margin: 3px!important;
  padding: 5px 5px!important;
  vertical-align: middle!important;
  font-size: 1.1em!important;
  border:1px solid red!important;
}
 .ReadDisplay{
   border:1px solid red!important;
}*/
input[readonly].ReadDisplay {
  display: block !important;
  border: 1px solid #ccc !important;
  box-shadow: 2px 2px 2px #eee inset !important;
  border-radius: 4px !important;
  margin: 5px !important;
  line-height: 1 !important;
  padding: 10px 5px !important;
  line-height: 1.5 !important;
  margin: 3px !important;
  padding: 5px 5px !important;
  vertical-align: middle !important;
  font-size: 1.1em !important;
}
/*placeholder
input::-webkit-input-placeholder:-moz-read-only{
	color: #ff0000;
}

input::-moz-placeholder:-moz-read-only{
	color: #ff0000;
}

input:-ms-input-placeholder:-moz-read-only{
	color: #ff0000;
}
*/
/* 入力アラート */
.InputAlert {
  background: #ff0 !important;
}
.MiniButton {
  cursor: pointer;
}
